
/* ****************** 1칸 레이아웃  ****************** */

.layout_548181_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_548181_ > div:after {content:''; display:block; clear:both;}
.layout_548181_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_548181_ {min-width:1600px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__280857_ { margin:0 auto}
	.pm-banner_slide_basic__280857_ a {border:none}
	.pm-banner_slide_basic__280857_ a img {border:none}
	.pm-banner_slide_basic__280857_ .owl-item {}
	.pm-banner_slide_basic__280857_ .item {position:relative}

	.pm-banner_slide_basic__280857_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__280857_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__280857_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__280857_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__280857_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__280857_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__280857_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__280857_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__280857_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__280857_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__280857_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__280857_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__280857_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__280857_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_280856_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_280856_ > div:after {content:''; display:block; clear:both;}
.layout_280856_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_280856_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__547221_ { margin:0 auto}
	.pm-banner_slide_basic__547221_ a {border:none}
	.pm-banner_slide_basic__547221_ a img {border:none}
	.pm-banner_slide_basic__547221_ .owl-item {}
	.pm-banner_slide_basic__547221_ .item {position:relative}

	.pm-banner_slide_basic__547221_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__547221_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__547221_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__547221_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__547221_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__547221_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__547221_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__547221_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__547221_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__547221_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__547221_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__547221_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__547221_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__547221_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_263884_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_263884_ > div:after {content:''; display:block; clear:both;}
.layout_263884_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_263884_ {min-width:1600px;}
}

/* ****************** HTML 편집기  ****************** */

  .img_tile__858345__ {overflow:hidden; padding-top:clamp(2rem, 5vw, 5rem);}
  .img_tile__858345__ .img_inner {margin:0 -5px}
  .img_tile__858345__ .img_inner:after {content:'';display:block;clear:both}
  .img_tile__858345__ * {box-sizing:border-box}
  .img_tile__858345__ .item {float:left;position:relative;width:100%;padding:5px}
  .img_tile__858345__ .item a {display:block}
  .img_tile__858345__ .figure {display:block}
  .img_tile__858345__ .figure img {vertical-align:top}
  .img_tile__858345__ .caption {display:;margin-top:10px; text-align:center;}
  .img_tile__858345__ .caption > span {display:block; width:100%;}
  .img_tile__858345__ .caption > span.subject {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;
    font-weight:bold;color:#000;}
  .img_tile__858345__ .caption > span.content {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all;
    margin-top:5px;color:#444;}

  .img_tile__858345__ .item .caption .subject:before {content:'1'; display:block; color:#959595; font-size:12px; font-weight:600; text-transform:uppercase;}
  .img_tile__858345__ .item:nth-of-type(1) .caption .subject:before {content:'service 01';}
  .img_tile__858345__ .item:nth-of-type(2) .caption .subject:before {content:'service 02';}
  .img_tile__858345__ .item:nth-of-type(3) .caption .subject:before {content:'service 03';}
  .img_tile__858345__ .item:nth-of-type(4) .caption .subject:before {content:'service 04';}
  .img_tile__858345__ .item:nth-of-type(5) .caption .subject:before {content:'service 05';}
  .img_tile__858345__ .item:nth-of-type(6) .caption .subject:before {content:'service 06';}
  .img_tile__858345__ .item:nth-of-type(7) .caption .subject:before {content:'service 07';}
  .img_tile__858345__ .item:nth-of-type(8) .caption .subject:before {content:'service 08';}

  .text_m_sml__858345__ .caption > span.subject {font-size:14px;line-height:1.4em}
  .text_m_sml__858345__ .caption > span.content {font-size:13px;line-height:1.5em}
  .text_m_med__858345__ .caption > span.subject {font-size:18px;line-height:1.4em}
  .text_m_med__858345__ .caption > span.content {font-size:14px;line-height:1.4em;}
  .text_m_big__858345__ .caption > span.subject {font-size:18px;line-height:1.4em}
  .text_m_big__858345__ .caption > span.content {font-size:15px;line-height:1.5em}

  .col_m_1__858345__ .item {width:100%}
  .col_m_2__858345__ .item {width:50%}
  .col_m_3__858345__ .item {width:33.3333%}
  .col_m_4__858345__ .item {width:25%}
  .col_m_1__858345__ .item,
  .col_m_2__858345__ .item2n,
  .col_m_3__858345__ .item3n,
  .col_m_4__858345__ .item4n {clear:both}

  @media (min-width:768px){
    .col_m_1__858345__ .item,
    .col_m_2__858345__ .item2n,
    .col_m_3__858345__ .item3n,
    .col_m_4__858345__ .item4n {clear:none}

    .col_t_1__858345__ .item {width:100%}
    .col_t_2__858345__ .item {width:50%}
    .col_t_3__858345__ .item {width:33.3333%}
    .col_t_4__858345__ .item {width:25%}
    .col_t_5__858345__ .item {width:20%}
    .col_t_6__858345__ .item {width:16.6666%}
    .col_t_1__858345__ .item,
    .col_t_2__858345__ .item2n,
    .col_t_3__858345__ .item3n,
    .col_t_4__858345__ .item4n,
    .col_t_5__858345__ .item5n,
    .col_t_6__858345__ .item6n {clear:both}
  }

  @media (min-width:1024px){
    .img_tile__858345__ .item .caption .subject:before {font-size:15px;}
    .img_tile__858345__ .img_inner {margin:0 -20px}
    .img_tile__858345__ .item {padding:10px 18px}
    .img_tile__858345__ .caption {margin-top:15px}
    .img_tile__858345__ .caption > span.content {margin-top:3px}

    .text_sml__858345__ .caption > span.subject {font-size:14px;line-height:1.3em}
    .text_sml__858345__ .caption > span.content {font-size:13px;line-height:1.3em}
    .text_med__858345__ .caption > span.subject {font-size:26px;line-height:1.4em}
    .text_med__858345__ .caption > span.content {font-size:16px;line-height:1.3em}
    .text_big__858345__ .caption > span.subject {font-size:18px;line-height:1.4em}
    .text_big__858345__ .caption > span.content {font-size:15px;line-height:1.5em}

    .col_t_1__858345__ .item,
    .col_t_2__858345__ .item2n,
    .col_t_3__858345__ .item3n,
    .col_t_4__858345__ .item4n,
    .col_t_5__858345__ .item5n,
    .col_t_6__858345__ .item6n {clear:none}

    .col_pc_1__858345__ .item {width:100%}
    .col_pc_2__858345__ .item {width:50%}
    .col_pc_3__858345__ .item {width:33.3333%}
    .col_pc_4__858345__ .item {width:25%}
    .col_pc_5__858345__ .item {width:20%}
    .col_pc_6__858345__ .item {width:16.6666%}
    .col_pc_1__858345__ .item,
    .col_pc_2__858345__ .item2n,
    .col_pc_3__858345__ .item3n,
    .col_pc_4__858345__ .item4n,
    .col_pc_5__858345__ .item5n,
    .col_pc_6__858345__ .item6n {clear:both}
  }
  
  .img_tile__858345__ .tit_wp {text-align:center;}
  .img_tile__858345__ .tit_wp p { 
    font-family: 'Squada One', cursive;
    word-break: keep-all;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    font-size: clamp(1rem, 3.2vw, 3.2rem);
    /* font-weight: 900; */
    background: linear-gradient(to right top, #db1d18, #b4227b);
    color: transparent;
    -webkit-background-clip: text;
    line-height: 1.4em;
  }
  
  .img_tile__858345__ .tit_wp h2 {
       display: block;
    font-size: clamp(1rem, 1.4vw, 1.4rem);
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    margin: 0;
    padding: 0 0 clamp(1rem, 1.5vw, 1.5rem) 0;
    font-weight: normal;
    color: #000000;
    letter-spacing: -.03em;
    line-height: 1.4em;
  }

/* ****************** 공백  ****************** */

.empty_line_263885_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_263885_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_263885_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_263879_ {font-size:0;}
.title_263879_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:1px; font-weight:normal; color:#d00000; line-height:1.4em;  font-family: 'Squada One', cursive;
}
.title_263879_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_263879_.style_top p {padding-top:10px;}
.title_263879_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_263879_.style_right p {padding-right:14px;}
.title_263879_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_263879_.style_bottom p {padding-bottom:12px;}
.title_263879_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_263879_.style_left p {padding-left:14px;}
.title_263879_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_263879_.style_circle1 p {padding-left:20px;}
.title_263879_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_263879_.style_circle2 p {padding-left:20px;}
.title_263879_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1000px) {
    .title_263879_ p  {font-size:2.4rem;} 
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_263886_ {font-size:0;}
.title_263886_ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_263886_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_263886_.style_top p {padding-top:10px;}
.title_263886_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_263886_.style_right p {padding-right:14px;}
.title_263886_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_263886_.style_bottom p {padding-bottom:12px;}
.title_263886_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_263886_.style_left p {padding-left:14px;}
.title_263886_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_263886_.style_circle1 p {padding-left:20px;}
.title_263886_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_263886_.style_circle2 p {padding-left:20px;}
.title_263886_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_263894_ {font-size:0;}
.title_263894_ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_263894_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_263894_.style_top p {padding-top:10px;}
.title_263894_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_263894_.style_right p {padding-right:14px;}
.title_263894_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_263894_.style_bottom p {padding-bottom:12px;}
.title_263894_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_263894_.style_left p {padding-left:14px;}
.title_263894_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_263894_.style_circle1 p {padding-left:20px;}
.title_263894_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_263894_.style_circle2 p {padding-left:20px;}
.title_263894_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_263895_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_263895_ > div:after {content:''; display:block; clear:both;}
.layout_263895_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .footer_img { background-attachment:fixed; background:url(/img_up/shop_pds/ehompy0042/design/2019/main_bottom.jpg)0 0 no-repeat; }
  
  
@media \0screen{
	.layout_263895_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_263900_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_263900_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_263900_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_263897_ {font-size:0;}
.title_263897_ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_263897_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_263897_.style_top p {padding-top:10px;}
.title_263897_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_263897_.style_right p {padding-right:14px;}
.title_263897_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_263897_.style_bottom p {padding-bottom:12px;}
.title_263897_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_263897_.style_left p {padding-left:14px;}
.title_263897_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_263897_.style_circle1 p {padding-left:20px;}
.title_263897_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_263897_.style_circle2 p {padding-left:20px;}
.title_263897_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
    @media (max-width:1000px) {
.title_263897_ p {font-size:15px;}
    
  }
  

/* ****************** 타이틀 텍스트  ****************** */

.title_263909_ {font-size:0;}
.title_263909_ p {font-family: 'Noto Sans KR', sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_263909_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_263909_.style_top p {padding-top:10px;}
.title_263909_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_263909_.style_right p {padding-right:14px;}
.title_263909_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_263909_.style_bottom p {padding-bottom:12px;}
.title_263909_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_263909_.style_left p {padding-left:14px;}
.title_263909_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_263909_.style_circle1 p {padding-left:20px;}
.title_263909_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_263909_.style_circle2 p {padding-left:20px;}
.title_263909_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1000px) {
.title_263909_ p {font-size:15px;}
    
  }
  
  

/* ****************** 공백  ****************** */

.empty_line_280870_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_280870_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280870_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_280872_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_280872_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280872_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_263911_ {font-size:0;}
.title_263911_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:1px; font-weight:normal; color:#ffffff; line-height:1.4em;  font-family: 'Squada One', cursive;
}
.title_263911_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_263911_.style_top p {padding-top:10px;}
.title_263911_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_263911_.style_right p {padding-right:14px;}
.title_263911_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_263911_.style_bottom p {padding-bottom:12px;}
.title_263911_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_263911_.style_left p {padding-left:14px;}
.title_263911_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_263911_.style_circle1 p {padding-left:20px;}
.title_263911_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_263911_.style_circle2 p {padding-left:20px;}
.title_263911_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1000px) {
    .title_263911_ p  {font-size:2.5rem;} 
  }

/* ****************** 버튼  ****************** */

.button_263912_ a  {
	display:inline-block; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	border:2px solid #ccc; border-radius:100px; background:#d00000; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_263912_.style_line a {background:transparent; color:#ccc;}
.button_263912_.space_normal a {padding:.6em 1.2em;}
  .button_263912_.space_normal a:hover {background:white; color:purple; font-weight:bold;}  
.button_263912_.space_wide a {padding:.6em 2em;}
.button_263912_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_280871_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_280871_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_280871_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
